# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-06 05:57+0100\n"
"PO-Revision-Date: 2002-10-31 08:34+0800\n"
"Last-Translator: Jupiter K.T. Ou <jupiter@ocool.org>\n"
"Language-Team: Chinese traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "從%1連接"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "呼叫\"%1 %2 %3\" 失敗"
